ttyd

Package information

State
blocked

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package is blocked in koji
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

zlib-devel
1.2.11-25.fc35
1.2.11-26.fc35
1
libcurl
7.75.0-3.fc35
7.76.0-1.fc35
2
zlib
1.2.11-25.fc35
1.2.11-26.fc35
2
emacs-filesystem
1:27.1-3.fc34
1:27.2-2.fc35
3
libnghttp2
1.43.0-1.fc34
1.43.0-2.fc35
3
coreutils
8.32-20.fc35
8.32-21.fc35
4
curl
7.75.0-3.fc35
7.76.0-1.fc35
4
kernel-headers
5.12.0-0.rc4.git0.1....
5.12.0-0.rc5.git0.1....
4
sqlite-libs
3.35.2-1.fc35
3.35.3-1.fc35
B
systemd-libs
248~rc4-4.fc35
248-1.fc35
B
file
5.39-5.fc34
5.40-1.fc35
B
coreutils-common
8.32-20.fc35
8.32-21.fc35
B
libgcrypt
1.9.2-1.fc35
1.9.2-2.fc35
B
file-libs
5.39-5.fc34
5.40-1.fc35
B
shadow-utils
2:4.8.1-7.fc34
2:4.8.1-8.fc35
B
gdb-minimal
10.1-15.fc35
10.1-17.fc35
B

Groups

This package is not part of any global group.

Most recent builds

gcc-c++
11.0.0-0.19.fc35
11.0.1-0.3.fc35
1
zlib-devel
1.2.11-24.fc34
1.2.11-25.fc35
1
openssl-devel
1:1.1.1j-1.fc35
1:1.1.1k-1.fc35
1
vim-common
2:8.2.2607-1.fc35
2:8.2.2637-1.fc35
1
gcc
11.0.0-0.19.fc35
11.0.1-0.3.fc35
2
libstdc++
11.0.0-0.19.fc35
11.0.1-0.3.fc35
2
openssl-libs
1:1.1.1j-1.fc35
1:1.1.1k-1.fc35
2
libstdc++-devel
11.0.0-0.19.fc35
11.0.1-0.3.fc35
2
zlib
1.2.11-24.fc34
1.2.11-25.fc35
2
vim-filesystem
2:8.2.2607-1.fc35
2:8.2.2637-1.fc35
2
libcurl
7.75.0-2.fc35
7.75.0-3.fc35
2
libgcc
11.0.0-0.19.fc35
11.0.1-0.3.fc35
2
libgomp
11.0.0-0.19.fc35
11.0.1-0.3.fc35
3
binutils
2.36.1-7.fc35
2.36.1-8.fc35
3
cpp
11.0.0-0.19.fc35
11.0.1-0.3.fc35
3
openldap
2.4.57-3.fc35
2.4.58-1.fc35
3
rpm
4.16.1.2-6.fc34
4.16.1.3-1.fc35
3
kernel-headers
5.12.0-0.rc3.git0.1....
5.12.0-0.rc4.git0.1....
4
coreutils
8.32-19.fc35
8.32-20.fc35
4
rpm-libs
4.16.1.2-6.fc34
4.16.1.3-1.fc35
4
binutils-gold
2.36.1-7.fc35
2.36.1-8.fc35
4
curl
7.75.0-2.fc35
7.75.0-3.fc35
4
annobin-plugin-gcc
9.65-1.fc35
B
sqlite-libs
3.35.1-1.fc35
3.35.2-1.fc35
B
systemd-libs
248~rc3-2.fc35
248~rc4-4.fc35
B
coreutils-common
8.32-19.fc35
8.32-20.fc35
B
rpm-build
4.16.1.2-6.fc34
4.16.1.3-1.fc35
B
rpm-build-libs
4.16.1.2-6.fc34
4.16.1.3-1.fc35
B
isl
0.16.1-13.fc34
libgpg-error
1.41-2.fc34
1.42-1.fc35
B
which
2.21-21.fc34
2.21-24.fc35
B
redhat-rpm-config
181-1.fc35
182-1.fc35
B
unzip
6.0-50.fc34
6.0-51.fc35
B
llvm11-libs
11.1.0-0.1.rc2.fc35
annobin-plugin-llvm
9.65-1.fc35
B
llvm-libs
12.0.0-0.7.rc3.fc35
B
annobin-plugin-clang
9.65-1.fc35
B
annobin
9.60-1.fc34
9.65-1.fc35
B